body {
font-family: 'Helvetica', Arial, Sans-Serif;
font-size: 12px;
line-height: 16px;
color: #64666B;
overflow-y:scroll;
padding-top: 2px;
}

.container {
	text-align:left;
	width: 920px;
	min-height: 760px;
	padding:20px;
	position: relative;
	margin: 30px auto 0 auto;
	display: block;
	/* Fallback for web browsers that doesn't support RGBa 
	background: rgb(255,255, 255);
	/* RGBa with 0.6 opacity 
	background: rgba(255, 255, 255, 0.82);
	/* For IE 5.5 - 7
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";*/
	background-image:url('background_tile.png');
}

.content_box {
	width: 920px;
	min-height: 570px;
	padding-top:2px;
	

}

.logo {
	margin-bottom: 0px;
}

.body_text {

	display:block;
	width: 920px;
	padding-top: 20px;
	position: relative;
	font-size: 14px;
line-height: 18px;
color: #64666B;
}

.text_column
{
width: 500px;
margin-top: 45px;
}
.social
{
float:right;
display:block;
height: 150px;
padding-top: 28px;
background:none;
text-align:right;
}

.navigation_bar {
	height: 33px;
	margin-bottom: 28px;
	display:block;
	width: 920px;
	margin-left: -45px;

}

ul
{

padding-left: 5px;
}

.nav_item {
display: list-item;
float:left;
height: 32px;
cursor: pointer;
position:relative;
padding-left: 45px;
}

.nav_item_exhibitions{
display: list-item;
float:left;
height: 32px;
cursor: pointer;
position:relative;
padding-left: 45px;
display:block;
}

.ex_nav_link
{

}
